# WOKUnix_Signals.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | WOKUnix_Signals { WOKUnix_SIGPIPE, WOKUnix_SIGHUP, WOKUnix_SIGINT, WOKUnix_SIGQUIT, WOKUnix_SIGILL, WOKUnix_SIGKILL, WOKUnix_SIGBUS, WOKUnix_SIGSEGV, WOKUnix_SIGCHILD }

## Enumeration Type Documentation

enum WOKUnix_Signals

Enumeration values:

  WOKUnix_SIGPIPE |
  WOKUnix_SIGHUP |
  WOKUnix_SIGINT |
  WOKUnix_SIGQUIT |
  WOKUnix_SIGILL |
  WOKUnix_SIGKILL |
  WOKUnix_SIGBUS |
  WOKUnix_SIGSEGV |
  WOKUnix_SIGCHILD |